Subject: New Reply Received - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 20:17:16 +0000 (UTC)

Hi Ali Atef,  The customer has responded to the ticket.  My Account  Ticket comment <div>Dears,</div>
<div><br></div>
<div>Thanks for your support.</div>
<div><br></div>
<div>I have contacted the branch and they informed me that the case suppose to be solved within 14 working days.</div>
<div><br></div>
<div>Regards<br><br><span style="color: rgb(113, 95, 250); font-size: 15px; -webkit-text-size-adjust: auto"></span>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, April 14, 2023, 8:24 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="iosymail">
<div id="yiv9252272716"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6053901</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6053901<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Atef : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="rtl">مرحبا كريم،</div>
<div><br style="color:rgb(0, 0, 0);font-family:arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont,"></div>
<div dir="rtl">شكرا لتواصلك مع ماكس.</div>
<div><br style="color:rgb(0, 0, 0);font-family:arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont,"></div>
<div dir="rtl">تقبل كامل اعتذارنا على الازعاج والتأخير الذي تسببنا به.</div>
<div><br style="color:rgb(0, 0, 0);font-family:arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont,"></div>
<div dir="rtl">نرجو  من حضرتك زيارة الفرع وسيتم مساعدتك من قبل موظفينا على أكمل وجه، شكرا لتعاونكم وتفهمكم معنا.</div>
<div><br style="color:rgb(0, 0, 0);font-family:arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont,"></div>
<div dir="rtl">لا تتردد في التواصل معنا في حال وجود أي إستفس ارات أخرى.</div>
<div><br style="color:rgb(0, 0, 0);font-family:arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont,"></div>
<div dir="rtl">شكرا لك،</div>
<div dir="rtl">فريق الدعم ماكس.</div>
</div></div></div>
<div><br></div>
<br>

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6053901